.selectedanchor
{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background: #1d4810;
}

a.selectedanchor:link {color:#FFFFFF;}
a.selectedanchor:visited {color:#FFFFFF;}
a.selectedanchor:hover {color:#FFFFFF;}
a.selectedanchor:active {color:#FFFFFF;}

/* ######### Default class for drop down menus ######### */

.anylinkmenu
{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border: 1px solid #5ba344;
	border-bottom-width: 0;
	line-height: 18px;
	z-index: 100; 
	background: #1d4810;
	width: 180px; 
}

.anylinkmenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.anylinkmenu ul li a
{
	font-family: Century Gothic, sans-serif;
	font-size: 10pt;
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #5ba344;
	padding: 2px 0;
	text-indent: 5px;
	text-decoration: none;
}

.anylinkmenu a:link { color: #FFFFFF;}
.anylinkmenu a:visited{ color: #FFFFFF;}
.anylinkmenu a:hover { background: #5ba344; color: #FFFFFF;}
.anylinkmenu a:active{ background: #5ba344; color: #1d4810;}

/* ######### class for shadow DIV ######### */


.anylinkshadow
{ /*CSS for shadow. Keep this as is */
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99; /*zIndex for shadow*/
	background: black;
	visibility: hidden;
}